{
	"description": "项目配置文件",
	"packOptions": {
		"ignore": [],
		"include": []
	},
	"setting": {
		"urlCheck": false,
		"es6": true,
		"enhance": false,
		"postcss": true,
		"preloadBackgroundData": false,
		"minified": true,
		"newFeature": false,
		"coverView": true,
		"nodeModules": true,
		"autoAudits": false,
		"showShadowRootInWxmlPanel": true,
		"scopeDataCheck": false,
		"uglifyFileName": true,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"compileHotReLoad": false,
		"lazyloadPlaceholderEnable": false,
		"useMultiFrameRuntime": true,
		"useApiHook": true,
		"useApiHostProcess": true,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		},
		"enableEngineNative": false,
		"useIsolateContext": true,
		"userConfirmedBundleSwitch": false,
		"packNpmManually": true,
		"packNpmRelationList": [
			{
				"packageJsonPath": "./package.json",
				"miniprogramNpmDistDir": "./"
			}
		],
		"minifyWXSS": true,
		"disableUseStrict": false,
		"showES6CompileOption": false,
		"useCompilerPlugins": false,
		"minifyWXML": true,
		"condition": false
	},
	"compileType": "miniprogram",
	"libVersion": "2.15.0",
	"appid": "wxcd00bbeb981bec8b",
	"projectname": "jzlife_wx_servant",
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"editorSetting": {
		"tabIndent": "tab",
		"tabSize": 2
	},
	"condition": {
		"miniprogram": {
			"list": [
				{
					"name": "previewing",
					"pathName": "pages/pre/previewing/index",
					"query": "",
					"scene": null
				}
			]
		}
	}
}